docs

# AnimatedSticker

data class AnimatedSticker ( val fileId: FileId , val fileUniqueId: FileUniqueId , val width: Int , val height: Int , val thumb: PhotoSize ? = null, val emoji: String ? = null, val stickerSetName: StickerSetName ? = null, val maskPosition: MaskPosition ? = null, val fileSize: Long ? = null) : Sticker
Content copied to clipboard

## Constructors

AnimatedSticker
Link copied to clipboard
fun AnimatedSticker ( fileId: FileId , fileUniqueId: FileUniqueId , width: Int , height: Int , thumb: PhotoSize ? = null, emoji: String ? = null, stickerSetName: StickerSetName ? = null, maskPosition: MaskPosition ? = null, fileSize: Long ? = null)
Content copied to clipboard

## Properties

emoji
Link copied to clipboard
open override val emoji : String ? = null
Content copied to clipboard
fileId
Link copied to clipboard
open override val fileId : FileId
Content copied to clipboard
fileSize
Link copied to clipboard
open override val fileSize : Long ? = null
Content copied to clipboard
fileUniqueId
Link copied to clipboard
open override val fileUniqueId : FileUniqueId
Content copied to clipboard
height
Link copied to clipboard
open override val height : Int
Content copied to clipboard
isAnimated
Link copied to clipboard
open val isAnimated : Boolean
Content copied to clipboard
isVideo
Link copied to clipboard
open val isVideo : Boolean
Content copied to clipboard
maskPosition
Link copied to clipboard
open override val maskPosition : MaskPosition ? = null
Content copied to clipboard
stickerSetName
Link copied to clipboard
open override val stickerSetName : StickerSetName ? = null
Content copied to clipboard
thumb
Link copied to clipboard
open override val thumb : PhotoSize ? = null
Content copied to clipboard
width
Link copied to clipboard
open override val width : Int
Content copied to clipboard